[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Issue 2807] Minimal Neon version

From: Arfrever Frehtes Taifersar Arahesis <arfrever.fta_at_gmail.com>
Date: 2007-11-01 01:16:16 CET

2007-10-31 22:57:26 Blair Zajac napisaƂ(a):
> Arfrever Frehtes Taifersar Arahesis wrote:
> > What is your preferred minimal Neon version?
> > 0.26.4 or 0.27.2?
>
> The recommended should be 0.27.2 for 1.5, but the minimum we require is still
> 0.25.x.

Issue 2807 says that 0.26.4 should be the minimal required version.
Is the attached patch sufficient (for Windows)?

-- 
Arfrever Frehtes Taifersar Arahesis

Received on Thu Nov 1 01:18:06 2007

This is an archived mail posted to the Subversion Dev mailing list.